Test - Task #5114
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5083 (Closed): KUBI PROD: Registration in environment
Task # 5111 (Rejected): KUBI PROD: Transition to production

KUBI PROD: Create legal documents
2014-04-16 02:27 - Roger Dahl

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-16

0%
0.00 hour

Description
Legal language (any partnership agreements, MOUs, etc.)

History

#1 - 2015-01-15 19:06 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

2024-05-20

1/1



http://www.tcpdf.org

